<section class="container-xl pt-5 p-3 color-black">
  <div class="row pb-2">
    <div class="col text-center">
      <h1>{{'experience.title' | translate}}</h1>
    </div>
  </div>
  <div class="row py-2 mb-5">
    <div class="col">
      <h2 class="color-primary">{{'experience.summary' | translate}}</h2>
      <p class="color-gray">{{'experience.description' | translate}}</p>
    </div>
  </div>
  <div class="row py-3 tt-100">
    <div *ngFor="let experience of experiences; index as i" class="col-12 col-lg-6">
      <div class="resume-wrap slide-top" style="--animation-order: {{i}};">
        <div class="w-100">
          <div class="icon"><i class="{{experience.icon}}"></i></div>
          <span class="date">{{experience.date | translate}}</span>
          <h2>{{experience.title | translate}}</h2>
          <span class="author"><i class="color-primary fas fa-map-marker-alt px-1"></i>{{experience.author |
            translate}}</span>
          <p class="mt-4 color-gray" [innerHTML]="experience.description | translate"></p>
        </div>
      </div>
    </div>
  </div>
</section>
